<?php 
class eventclass_inf_utilidad  extends eventsBase
{ 
	function eventclass_inf_utilidad()
	{
	// fill list of events

//	onscreen events
		$this->events["inf_utilidad_snippet"] = true;


	}
// Captchas functions	

//	handlers
//	onscreen events
function inf_utilidad_snippet(&$params)
{
require_once('inf_utilidad.php');
;
}

} 
?>
